Bug 103895 - Typos in manual
Typos in manual
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2003-09-06 14:59 EDT by dee
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-16 13:32:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dee 2003-09-06 14:59:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.3.1) Gecko/20030425

Description of problem:
You asked for feedback on typos in the Installation Guide.
Well here they are
Page 52  Line 9  ....holding (your the) system's root file system....
--------------------This should be either your or the not both words.
Page 123 Line 1  This choice available to you only.....
--------------------This should be This choice IS available to you..

Not really a bug or anything pressing  but..you did ask.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Reread the manual over and over.

Actual Results:  I kept seeing the same typos.

Expected Results:  Proofreader should have caught this.

Additional info:
Comment 1 Sandra Moore 2003-09-16 13:32:47 EDT
Thanks for reporting the typos; we always appreciate user feedback. These errors
have been corrected for the latest version of the Installation Guide, available
with the next release. Thanks again!

Note You need to log in before you can comment on or make changes to this bug.